# services/vault/certificate.yaml
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: vault-cert
  namespace: vault
spec:
  secretName: vault-server-tls
  issuerRef:
    kind: ClusterIssuer
    name: letsencrypt
  commonName: secret.bstein.dev
  dnsNames:
  - secret.bstein.dev
